2013-01-10 21:06 Uppgradering av Ruby on Rails

Vi kommer, med omedelbar verkan, att installera Ruby on Rails (RoR) versioner 2.3.15, 3.0.19, 3.1.10 och 3.2.11 på alla våra webbservrar (Linux) här i kväll torsdag 10/1. Uppgraderingen sker utan att dessa servrar eller befintliga tjänster påverkas.

Denna skyndsamma installation sker pga ett nyligen upptäckt säkerhetshål i RoR. De versioner av RoR som nu installeras berörs inte av detta säkerhetshål. För mer information om säkerhetshålet, se följande sida: Multiple vulnerabilities in parameter parsing in Action Pack (CVE-2013-0156)

Samtliga kunder hos oss som berörs av detta säkerhetshål kommer att bli kontaktade individuellt av oss under morgondagen. Observera att detta enbart är kunder som kör RoR hos oss (övriga kunder berörs inte). Dessa kunder kan redan nu, eller om någon timme, ändra den version av RoR som de kör hos oss (till en av de versioner som nu installeras).

Senast ändrad av Jonathan Sulo
Gå till startsidan